
body   { font-size: 12px; font-family: Verdana, Arial, Geneva, Helvetica }
table  { font-size: 12px; font-family: Verdana, Arial, Geneva, Helvetica }
h3  { color: #090; font-size: 14px }
b { font-weight: bolder }
i { font-style: italic }
a:link { color: #090 }
a:visited { color: #030 }
a:hover   { color: #009 }
a:active   { color: #090 }
h4 { color: #009; font-weight: bolder }
.hervorh { color: #009; font-weight: bolder }
.klein { font-size: 10px }
